@charset "utf-8";
/*------ CSS Document Copyright © 2010 ------*/

/*------ Default HTML Styles ------*/
*{
margin:0;
padding:0;
}
html {
font-size:100%;
height:100%;
margin:0 0 1px 0;
}
body {
font-size:14px;
font-family:Helvetica, Arial, sans-serif;
line-height:1.5em;
}
body.arial {
font-family:Helvetica, Arial, sans-serif;
}
body.times {
font-family:"Times New Roman", Times, serif;
}
body.courier {
font-family:"Courier New", Courier, monospace;
}
body.georgia {
font-family:Georgia, "Times New Roman", Times, serif;
}
body.verdana {
font-family:Verdana, Arial, Helvetica, sans-serif;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
label, 
ul, 
ol, 
dl, 
fieldset, 
address, 
form,
.contentheading, 
.componentheading, 
.contentdescription {
margin:0.5em 0;
}
#mainbody p, #highlight p{
margin-bottom:20px;
}
#mainbody p#form-login-username,
#mainbody p#form-login-password,
#mainbody p#form-login-remember{
margin-bottom:5px;
}
ul, 
ol {
margin:0 0 0 2em;
}
fieldset {
border:none;
}
legend {
font-weight:bold;
}
table {
border-collapse:collapse;
}
img {
border:none;
}
a {
outline:none;
text-decoration:underline;
font-weight:bold;
}
a:hover {
text-decoration:none;
}
.contentheading, 
.componentheading, 
.contentdescription,
.categoryheading,
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
font-weight:bold;
font-family: helvetica, arial, sans-serif; 
}
.componentheading{
border-bottom:1px solid #CCC;
}
h1, 
.componentheading {
font-size:40px;
line-height:1em;
font-weight:normal;
}
h2, 
.contentheading,
.categoryheading {
font-family:Georgia,"Times New Roman",Times,serif;
font-size:36px;
font-weight:normal;
line-height:110%;
margin:0;
padding:10px 0 4px;
}
h3{
font-size:22px;
}
h4, 
.contentdescription  {
font-size:25px;
}
h5 {
font-size:20px;
}
h6 {
font-size:15px;
}
body.heading-tahoma h1, 
body.heading-tahoma h2, 
body.heading-tahoma .componentheading, 
body.heading-tahoma .contentheading,
body.heading-tahoma #vmMainPage h3,
body.heading-tahoma #vmMainPage h4{
font-family:Tahoma, Verdana, sans-serif;
}
body.heading-arial h1, 
body.heading-arial h2, 
body.heading-arial .componentheading, 
body.heading-arial .contentheading,
body.heading-arial #vmMainPage h3,
body.heading-tahoma #vmMainPage h4{
font-family:Helvetica, Arial, sans-serif;
}
body.heading-times h1, 
body.heading-times h2, 
body.heading-times .componentheading, 
body.heading-times .contentheading,
body.heading-times #vmMainPage h3,
body.heading-tahoma #vmMainPage h4 {
font-family:"Times New Roman", Times, serif;
}
body.heading-courier h1, 
body.heading-courier h2, 
body.heading-courier .componentheading, 
body.heading-courier .contentheading,
body.heading-courier #vmMainPage h3,
body.heading-tahoma #vmMainPage h4{
font-family:"Courier New", Courier, monospace;
}
body.heading-georgia h1, 
body.heading-georgia h2, 
body.heading-georgia .componentheading, 
body.heading-georgia .contentheading,
body.heading-georgia #vmMainPage h3,
body.heading-tahoma #vmMainPage h4{
font-family:Georgia, "Times New Roman", Times, serif;
}
body.heading-yanone h1, 
body.heading-yanone h2, 
body.heading-yanone .componentheading, 
body.heading-yanone .contentheading,
body.heading-yanone #vmMainPage h3,
body.heading-tahoma #vmMainPage h4{
font-family: 'Yanone Kaffeesatz', Helvetica, Arial, sans-serif;
}
hr {
border:0;
display:block;
clear:both;
border-bottom:1px dashed #CCC;
}
pre,
code, 
.source,
.code{
padding:20px;
}
/*------ Layout Styles ------*/
.inside {
padding:20px;
}
.clr {
clear:both;
}
.width, 
.wrapper1,
.wrapper2,
.wrapper3,
.wrapper4,
.wrapper5 {
width:980px;
margin:0 auto;
}
.wrapper2{
margin-bottom:20px;
}
.wrapper2 .inside{
padding:10px;
}
.wrapper3{
margin-top:-20px;
padding-bottom:10px;
}
.wrapper{
background:url(../images/shadow.png) repeat-x 0 0;
}
.topmenu{
float:left;
font-size:12px;
}
#topmenu .inside{
padding:10px 20px;
}
#topmenu ul, #topmenu li{
margin:0;
padding:0;
list-style:none;
}
#topmenu li{
display:inline;
margin:0 15px 0 0;
}
#syndicate{
float:right;
}
#syndicate #modstalker img{
margin-left:5px;
}
#header{}
#logo{
display:block;
float:left;
width:460px;
height:60px;
text-indent:-9999px;
}
#logo h1{
margin:0;
}
#headerside{
float:right;
text-align:right;
}
#headerside ul, #headerside li{
margin:0;
padding:0;
list-style:none;
}
#headerside li{
display:inline;
}
#headerside li a{
text-decoration:none;
margin:0 0 0 15px;
}
#pathway{
font-size:12px;
}
#pathway .inside{
padding:10px 20px;
}
#mainmenu .inside{
padding:0 10px;
}
#mainmenu ul, 
#mainmenu ul li, 
#mainmenu ul ul {
list-style: none;
margin: 0;
padding: 0;
}
#mainmenu ul {
position: relative;
z-index: 597;
float: left;
}
#mainmenu ul li {
float: left;
line-height: 1.3em;
vertical-align: middle;
zoom: 1;
}
#mainmenu ul li a {
padding:10px 15px;
display:block;
text-decoration:none;
font-size:16px;
}
#mainmenu ul li.hover, 
#mainmenu ul li:hover, 
#topmennu ul li.active a {
position: relative;
z-index: 599;
cursor: default;
}
#mainmenu ul ul {
visibility: hidden;
position: absolute;
top: 100%;
left: 0;
z-index: 598;
width: auto;
}
#mainmenu ul ul li {
float: none;
white-space:nowrap;
}
#mainmenu ul ul ul {
top: -1px;
left: 99%;
}
#mainmenu ul li:hover > ul {
visibility: visible;
}
#mainmenu ul li.parent span{
padding-right:20px;
background:url(../images/arrow-down.png) no-repeat 100% 50%;
}
#mainmenu ul li.parent ul span{
padding-right:10px;
background:none;
}
#pathway{
font-weight:bold;
}
#banner{
text-align:center;
font-weight:bold;
font-size:24px;
padding:5px 0;
}
.inset{
width:100%;
border-collapse:collapse;
}
.inset td{
width:25%;
text-align:left;
vertical-align:top;
}
.inset1{
padding:0 10px 0 0;
}
.inset2, .inset3{
padding:0 10px;
}
.inset4{
padding:0 0 0 10px;
}
.pos{
width:100%;
border-collapse:collapse;
}
.pos td{
width:33%;
text-align:left;
vertical-align:top;
}
.pos1{
padding:0 10px 0 0;
}
.pos2{
padding:0 10px;
}
.pos3{
padding:0 0 0 10px;
}
.elements{
width:100%;
border-collapse:collapse;
}
.elements td{
width:50%;
text-align:left;
vertical-align:middle;
}
.elements1{
padding:0 10px 0 0;
float:left;
}
.elements2{
padding:0 0 0 10px;
text-align:right !important;
float:right;
}
.elements1 form{
margin:0 !important;
}
div.headerbody {
display:none;}
.elements3{
padding:0 0 0 10px;
}
.elements .button{
margin:0 !important;
}
.segment{
width:100%;
border-collapse:collapse;
}
.segment td{
width:50%;
text-align:left;
vertical-align:top;
}
.segment1{
padding:0 10px 0 0;
}
.segment2{
padding:0 0 0 10px;
}
.segment1 .moduletable,
.segment2 .moduletable{
padding:20px;
height:180px;
overflow:hidden;
}
.wrapper4{
margin-bottom:20px;
}
#container{}
#highlight{
margin:0 0 20px 0;
padding:10px 10px 0 10px;
overflow:hidden;
font-weight:bold;
}
#highlight h1{
font-size:32px;
}
#highlight h2{
font-size:30px;
margin-bottom:10px;
}
#mainbody{
float:left;
width:700px;
}
#content{
float:left;
width:460px;
}
#sidebar{
float:right;
width:220px;
position:relative;
}
#sidebar2{
float:right;
width:220px;
position:relative;
}
#sidebar .inside, 
#sidebar2 .inside{
padding:10px;
}
/* Left Sidebars */
.sidebar-left #content{
float:right;
} 
.sidebar-left #mainbody{
float:right;
} 
.sidebar-left #sidebar2{
float:left;
} 
.sidebar-left #sidebar{
float:left;
}
/* Right Sidebars */
.sidebar-right #content{
float:left;
} 
.sidebar-right #mainbody{
float:left;
}
.sidebar-right #sidebar2{
float:right;
} 
.sidebar-right #sidebar{
float:right;
}
/* Both Sidebars */
.sidebar-both #content{
float:right;
}
.sidebar-both #mainbody{
float:left;
}
.sidebar-both #sidebar2{
float:right;
} 
.sidebar-both #sidebar{
float:left;
}
#search{
text-align:center;
}
#search h3{
font-size:1em;
}
#search ul, #search li{
margin:0;
padding:0;
list-style:none;
}
#footer{
font-size:12px;
}
#copy{
float:left;
width:460px;
}
#link{
float:right;
width:460px;
text-align:right;
}
#link ul, #link li{
margin:0;
padding:0;
list-style:none;
}
#link li{
display:inline;
}
#link li a{
margin:0 0 0 15px;
}
/*------ Content Styles ------*/
.article_column{
padding:0 10px 0 0;
}
.column_separator{
padding:0 0 0 10px;
}
.article_separator{
display:block;
margin:0 0 20px 0;
}
.inputbox, 
.validate-email, 
#filter_category,
.inputboxattrib,
.inputboxquantity {
padding:6px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#mod_search_searchword{
margin:0 10px;
}
.button,
button, 
.validate, 
input.button,
.addtocart_button_module {
font-size:12px;
padding:6px 8px 5px 8px;
margin:10px 0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
cursor:pointer;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}
.button:focus,
button:focus, 
.validate:focus, 
input.button:focus{
position:relative;
top:1px;
}
.readon,
.readmore,
.k2ReadMore{
display:block;
float:left;
padding:6px 8px 5px 8px;
margin:10px 0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
text-decoration:none;
font-weight:bold;
}
#form-login .button{
margin-top:0;
float:right;
}
.buttonheading{
padding:0 2px;
}
.small,
.createdate,
.modifydate{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.modifydate{
padding:10px 0 0 0;
}
.blog{
margin:0 0 20px 0;
}
.blog_more,
.vmRecentDetail,
div#itemListLinks{
margin:0 0 20px 0;
padding:20px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.blog_more strong{
display:block;
font-family: Helvetica, Arial, sans-serif;
font-size:30px;
margin:0 0 20px 0;
}
.pagination span,
.pagination a{
margin:0 5px;
padding:5px 8px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.contenttoc{
width:35%;
float:right;
margin:0 0 20px 20px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.contenttoc th{
text-align:left;
padding:10px;
font-family: Helvetica, Arial, sans-serif;
font-size:30px;
}
.contenttoc a{
display:block;
padding:3px 10px;
}
/* Polls Component */
.pollstableborder th{
text-align:left;
font-family: Helvetica, Arial, sans-serif;
font-size:30px;
padding:10px 5px;
}
.pollstableborder th img{
display:none;
}
.pollstableborder .sectiontableentry0, 
.pollstableborder .sectiontableentry1,
.pollstableborder .sectiontableentry2{
font-weight:bold;
}
.smalldark{
width:50%;
font-weight:bold;
}
.polls_color_1, 
.polls_color_2, 
.polls_color_3, 
.polls_color_4, 
.polls_color_5{
border:0;
height:20px !important;
}
.pollstableborder input,
.pollstableborder-ms1 input,
.pollstableborder-ms2 input,
.pollstableborder-ms3 input{
margin:2px 10px 0 0;
}
/* Section Table */
.contentpane{
margin:0 0 20px 0;
}
.contentpane ul, 
.contentpane li{
margin:0;
padding:0;
list-style:none;
}
.contentpane li{
padding:10px 5px;
}
/* Categpry Table */
.contentpane table{
border-collapse:collapse;
}
.contentpane table td{
padding:5px;
}
.contentdescription{
padding:0 0 20px 0;
}
.sectiontableheader, 
.sectiontableentry1 td, 
.sectiontableentry2 td{
padding:5px;
text-align:left !important;
}
/* Weblinks Submission Form */
#adminForm table td{
padding:5px;
vertical-align:top;
text-align:left;
}
.key{
font-weight:bold;
}
/* My Account Page */
.form-validate table td{
padding:5px;
}
/* Search Component */
.searchintro{
width:100%;
margin:20px 0 10px 0;
}
.searchintro td{
padding:5px 10px;
}
.searchintro br{
display:none;
}
.searchintro b{
font-size:25px;
}
.highlight{
font-weight:bold;
pading:0 5px;
}
body.search .contentpaneopen td{
padding:5px;
}
body.search .contentpaneopen fieldset{
padding:0 0 20px 0;
margin:0 0 20px 0;
}
/* Bullet Styles */
ul.bullet1, ul.bullet2, ul.bullet3, ul.bullet4, ul.bullet5, ul.bullet6, ul.bullet7, ul.male, ul.female, ul.accept, ul.clock, ul.color, ul.cup, ul.date, ul.drink, ul.smile, ul.exclamation, ul.heart, ul.music, ul.rainbow, ul.golf, ul.tennis, ul.star, ul.tick{
padding-left: 10px;
margin-left: 0;
}
ul.bullet1 li, ul.bullet2 li, ul.bullet3 li, ul.bullet4 li, ul.bullet5 li, ul.bullet6 li, ul.bullet7 li, ul.male li, ul.female li, ul.accept li, ul.clock li, ul.color li, ul.cup li, ul.date li, ul.drink li, ul.smile li, ul.exclamation li, ul.heart li, ul.music li, ul.rainbow li, ul.golf li, ul.tennis li, ul.star li, ul.tick li{
list-style: none;
margin-left: 0;
padding:0 0 0 30px;
margin-bottom: 5px;
}
ul.bullet1 li {
background: url(../images/bullet1.png) 4px 4px no-repeat;
}
ul.bullet2 li {
background: url(../images/bullet2.png) 4px 4px no-repeat;
}
ul.bullet3 li {
background: url(../images/bullet3.png) 4px 4px no-repeat;
}
ul.bullet4 li {
background: url(../images/bullet4.png) 4px 4px no-repeat;
}
ul.bullet5 li {
background: url(../images/bullet_green.png) 4px 4px no-repeat;
}
ul.bullet6 li {
background: url(../images/bullet_pink.png) 4px 4px no-repeat;
}
ul.bullet7 li {
background: url(../images/bullet_red.png) 4px 4px no-repeat;
}
ul.male li {
background: url(../images/user_suit.png) 4px 4px no-repeat;
}
ul.female li {
background: url(../images/user_female.png) 4px 4px no-repeat;
}
ul.accept li {
background: url(../images/accept.png) 4px 4px no-repeat;
}
ul.clock li {
background: url(../images/clock.png) 4px 4px no-repeat;
}
ul.color li {
background: url(../images/color_swatch.png) 4px 4px no-repeat;
}
ul.cup li {
background: url(../images/cup.png) 4px 4px no-repeat;
}
ul.date li {
background: url(../images/date.png) 4px 4px no-repeat;
}
ul.drink li {
background: url(../images/drink.png) 4px 4px no-repeat;
}
ul.smile li {
background: url(../images/emoticon_smile.png) 4px 4px no-repeat;
}
ul.exclamation li {
background: url(../images/exclamation.png) 4px 4px no-repeat;
}
ul.heart li {
background: url(../images/heart.png) 4px 4px no-repeat;
}
ul.music li {
background: url(../images/music.png) 4px 4px no-repeat;
}
ul.rainbow li {
background: url(../images/rainbow.png) 4px 4px no-repeat;
}
ul.golf li {
background: url(../images/sport_golf.png) 4px 4px no-repeat;
}
ul.tennis li {
background: url(../images/sport_tennis.png) 4px 4px no-repeat;
}
ul.star li {
background: url(../images/star.png) 4px 4px no-repeat;
}
ul.tick li {
background: url(../images/tick.png) 4px 4px no-repeat;
}
/* Alert Styles */
.alert, .info, .download, .note {
display: block;
padding: 10px 10px 10px 50px;
margin: 15px 0;
}
.alert {
color: #c00;
border-top: 3px solid #fe7b7a;
border-bottom: 3px solid #fe7b7a;
background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}
.info {
color: #0055BB;
border-top: 3px solid #629de3;
border-bottom: 3px solid #629de3;
background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}
.note {
color: #B79000;
border-top: 3px solid #fde179;
border-bottom: 3px solid #fde179;
background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}
.download {
color: #57861A;
border-top: 3px solid #c2df88;
border-bottom: 3px solid #c2df88;
background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}
/* Blockquote */
source, pre, blockquote{
background:#E0E0E0;
border-left:2px solid #666;
color:#000;
text-shadow:0px 1px 1px #FFF;
}
blockquote, blockquote.left, blockquote.right {
padding:20px;
margin:10px 0;
font-style:italic;
font-family:"Times New Roman", Times, serif;
font-size:20px;
line-height:25px;
}
blockquote.left {
float:left;
margin:0 10px 10px 0;
width:50%;
}
blockquote.right {
float:right;
margin:0 0 10px 10px;
width:50%;
}
/*------ Tooltips ------*/
.tool-tip {
float: left;
border: 1px solid #D4D5AA;
padding: 5px;
background: #FFFFCC;
max-width: 200px;
}
.tool-title {
padding: 0;
margin: 0;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
font-size: 100%;
font-weight: bold;
}
.tool-text {
margin: 0;
font-size: 100%;
}
#search .readon{
font-size:14px;
font-weight:bold;
display:inline;
float:none;
padding:4px 26px;
margin:0 0 0 20px;
}
/*------ System Messages ------*/
#system-message {
margin-bottom: 10px;
padding: 0;
}
#system-message dt {
font-weight: bold;
}
#system-message dd {
margin: 0;
font-weight: bold;
text-indent: 30px;
}
#system-message dd ul {
list-style: none;
margin: 0px;
padding: 10px;
color: #0055BB;
background: #D8E5F8 url(../images/status-info.png) no-repeat 10px 50%;
border-top: 3px solid #629DE3;
border-bottom: 3px solid #629DE3;
}
#system-message dt.message {
display: none;
}
#system-message dd.message {
}
#system-message dt.error {
display: none;
}
#system-message dd.error ul {
margin: 0px;
list-style: none;
color: #c00;
background: #FFD6D6 url(../images/status-alert.png) no-repeat 10px 50%;
border-top: 3px solid #DE7A7B;
border-bottom: 3px solid #DE7A7B;
}
#system-message dt.notice {
display: none;
}
#system-message dd.notice ul {
margin: 0px;
list-style: none;
color: #DCA33C;
background: #FEF6D8 url(../images/status-note.png) no-repeat 10px 50%;
border-top: 3px solid #F0DC7E;
border-bottom: 3px solid #F0DC7E;
}
/*------ Module Styles ------*/
.moduletable, 
.moduletable_menu, 
.moduletable_text{
margin:0 0 20px 0;
}
#header .moduletable, 
#header .moduletable_menu, 
#header .moduletable_text,
#header .moduletable-ms1,
#header .moduletable-ms2,
#header .moduletable-ms3,
#header .moduletable-ms4{
margin:0 0 10px 0;
}
/* Poll Module */
.poll, 
.pollstableborder{
width:100%;
}
.pollstableborder{
margin:0 0 20px 0;
}
.pollstableborder td{
text-align:left;
vertical-align:middle;
padding:3px;
}
/* Latest News Module */
ul.latestnews, 
ul.latestnews li{
margin:0;
padding:0;
list-style:none;
}
ul.latestnews li a{
display:block;
padding:3px 3px 3px 25px;
}
/* Popular Module */
ul.mostread, 
ul.mostread li{
margin:0;
padding:0;
list-style:none;
}
ul.mostread li a{
display:block;
padding:3px 3px 3px 25px;
}
/* Sections */
ul.sections, 
ul.sections li{
margin:0;
padding:0;
list-style:none;
}
ul.sections li a{
display:block;
padding:3px 3px 3px 25px;
}
/* Menu Module */
.moduletable_menu{
margin:0 0 20px 0;
}
.moduletable_menu ul, 
.moduletable_menu li{
margin:0;
padding:0;
list-style:none;
}
.moduletable_menu ul{
margin:0 0 20px 0;
}
.moduletable_menu li a{
display:block;
padding:3px 10px 3px 35px;
text-decoration:none;
}
.moduletable_menu li a:active{
position:relative;
left:1px;
}
.moduletable_menu ul ul{
margin:0;
}
.moduletable_menu ul ul a{
padding:3px 10px 3px 45px;
}
.moduletable_menu ul ul ul a{
padding:3px 10px 3px 55px;
}
/* Login Module */
#form-login ul, 
#form-login ul li{
margin:0;
padding:0;
list-style:none;
}
#form-login ul li a{
display:block;
padding:3px 3px 3px 25px;
}
/* Banner Module */
.bannerheader,
.banneritem_text,
.bannerfooter_text{
padding:10px 0;
}
/* Module Styles */
.moduletable-ms1,
.moduletable-ms2,
.moduletable-ms3,
.moduletable-ms4,
.moduletable-ms5,
.moduletable-ms6,
.moduletable-ms7,
.moduletable-ms8,
.moduletable-ms9,
.moduletable-ms10{
margin:0 0 40px 0;
padding:50px 0 0 0;
position:relative;
}
/* Module Style Headings */
#sidebar .moduletable-ms1 h3,
#sidebar2 .moduletable-ms1 h3,
#sidebar .moduletable-ms2 h3,
#sidebar2 .moduletable-ms2 h3,
#sidebar .moduletable-ms3 h3,
#sidebar2 .moduletable-ms3 h3,
#sidebar .moduletable-ms4 h3,
#sidebar2 .moduletable-ms4 h3,
#sidebar .moduletable-ms5 h3,
#sidebar2 .moduletable-ms5 h3,
#sidebar .moduletable-ms6 h3,
#sidebar2 .moduletable-ms6 h3,
#sidebar .moduletable-ms7 h3,
#sidebar2 .moduletable-ms7 h3,
#sidebar .moduletable-ms8 h3,
#sidebar2 .moduletable-ms8 h3,
#sidebar .moduletable-ms9 h3,
#sidebar2 .moduletable-ms9 h3,
#sidebar .moduletable-ms10 h3,
#sidebar2 .moduletable-ms10 h3{
position:absolute;
display:block;
padding:7px 20px 20px 20px;
text-indent:12px;
top:0;
left:-30px;
width:220px;
}
/* Module Style 1 */
#sidebar .moduletable-ms1 h3,
#sidebar2 .moduletable-ms1 h3{
color:#658C3A;
text-shadow:0px 1px 1px #DDEFC5;
background:url(../images/ribbon_wrap-ms1.png) no-repeat 50% 0;
}
/* Module Style 2 */
#sidebar .moduletable-ms2 h3,
#sidebar2 .moduletable-ms2 h3{
color:#658C3A;
text-shadow:0px 1px 1px #DDEFC5;
background:url(../images/ribbon_wrap-ms2.png) no-repeat 50% 0;
}
/* Module Style 3 */
#sidebar .moduletable-ms3 h3,
#sidebar2 .moduletable-ms3 h3{
color:#C9A202;
text-shadow:0px 1px 1px #FFF;
background:url(../images/ribbon_wrap-ms3.png) no-repeat 50% 0;
}
/* Module Style 4 */
#sidebar .moduletable-ms4 h3,
#sidebar2 .moduletable-ms4 h3{
color:#C9A202;
text-shadow:0px 1px 1px #FFF;
background:url(../images/ribbon_wrap-ms4.png) no-repeat 50% 0;
}
/* Module Style 5 */
#sidebar .moduletable-ms5 h3,
#sidebar2 .moduletable-ms5 h3{
color:#658C3A;
text-shadow:0px 1px 1px #FFF;
background:url(../images/ribbon_wrap-ms5.png) no-repeat 50% 0;
}
/* Module Style 6 */
#sidebar .moduletable-ms6 h3,
#sidebar2 .moduletable-ms6 h3{
color:#658C3A;
text-shadow:0px 1px 1px #FFF;
background:url(../images/ribbon_wrap-ms6.png) no-repeat 50% 0;
}
/* Module Style 7 */
#sidebar .moduletable-ms7 h3,
#sidebar2 .moduletable-ms7 h3{
color:#00888A;
text-shadow:0px 1px 1px #FFF;
background:url(../images/ribbon_wrap-ms7.png) no-repeat 50% 0;
}
/* Module Style 8 */
#sidebar .moduletable-ms8 h3,
#sidebar2 .moduletable-ms8 h3{
color:#00888A;
text-shadow:0px 1px 1px #FFF;
background:url(../images/ribbon_wrap-ms8.png) no-repeat 50% 0;
}
/* Module Style 9 */
#sidebar .moduletable-ms9 h3,
#sidebar2 .moduletable-ms9 h3{
color:#FFF;
text-shadow:1px 1px 1px #000;
background:url(../images/ribbon_wrap-ms9.png) no-repeat 50% 0;
}
/* Module Style 10 */
#sidebar .moduletable-ms10 h3,
#sidebar2 .moduletable-ms10 h3{
color:#FFF;
text-shadow:1px 1px 1px #000;
background:url(../images/ribbon_wrap-ms10.png) no-repeat 50% 0;
}
/* Wrapper 5 Modules */
.wrapper5 .moduletable{
padding:15px 15px 20px 15px;
min-height:250px;
}
/*------ Button Styles ------*/
.blueButton, 
.greenButton,
.grayButton,
.redButton,
.tealButton,
.oliveButton,
.yellowButton,
.blackButton,
div.itemBackToTop a{
text-decoration:none;
font-weight:bold;
padding:7px 10px;
margin:0 10px 0 0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
color:#FFF;
text-shadow:1px 1px 1px #000;
outline:none;
}
.blueButton{
border:1px solid #337ABC;
background:#2A71B3 url(../images/buttons.png) repeat-x 0 0;
}
.blueButton:hover{
background:#2A71B3 url(../images/buttons.png) repeat-x 0 -30px;
}
.greenButton{
border:1px solid #669900;
background:#71A63A url(../images/buttons.png) repeat-x 0 -60px;
}
.greenButton:hover{
background:#71A63A url(../images/buttons.png) repeat-x 0 -90px;
}
.redButton{
border:1px solid #9E3C2E;
background:#B93E2D url(../images/buttons.png) repeat-x 0 -120px;
}
.redButton:hover{
background:#B93E2D url(../images/buttons.png) repeat-x 0 -150px;
}
.tealButton{
border:1px solid #009293;
background:#01A7A7 url(../images/buttons.png) repeat-x 0 -180px;
}
.tealButton:hover{
background:#01A7A7 url(../images/buttons.png) repeat-x 0 -210px;
}
.oliveButton{
border:1px solid #669900;
background:#71A63A url(../images/buttons.png) repeat-x 0 -240px;
}
.oliveButton:hover{
background:#71A63A url(../images/buttons.png) repeat-x 0 -270px;
}
.yellowButton{
border:1px solid #C9A202;
color:#222;
text-shadow:0px 1px 1px #FFF;
background:#C9A202 url(../images/buttons.png) repeat-x 0 -300px;
}
.yellowButton:hover{
background:#C9A202 url(../images/buttons.png) repeat-x 0 -330px;
}
.grayButton,
div.itemBackToTop a{
border:1px solid #B7BCC1;
color:#4C566C;
text-shadow:0px 1px 1px #FFF;
background:#C4C8CD url(../images/buttons.png) repeat-x 0 -360px;
}
.grayButton:hover,
div.itemBackToTop a:hover{
background:#C4C8CD url(../images/buttons.png) repeat-x 0 -390px;
}
.blackButton{
border:1px solid #222;
background:#222 url(../images/buttons.png) repeat-x 0 -420px;
}
.blackButton:hover{
background:#222 url(../images/buttons.png) repeat-x 0 -450px;
}
.readon,
.readmore,
.k2ReadMore,
.button,
button, 
.validate, 
input.button,
div.itemCommentsForm form input#submitCommentButton{
outline:none;
}
.blueButton:active, 
.greenButton:active,
.grayButton:active,
.redButton:active,
.tealButton:active,
.oliveButton:active,
.yellowButton:active,
.blackButton:active,
div.itemBackToTop a:active,
.readon:active,
.readmore:active,
.k2ReadMore:active,
.button:active,
button:active, 
.validate:active, 
input.button:active,
div.itemCommentsForm form input#submitCommentButton:active,
#cartLink:active,
#checkoutLink:active{
position:relative;
top:1px;
}
/*------ Banner Styles ------*/
#banner .moduletable-banner1{
background:url(../images/banner1.png) no-repeat 50% 0;
color:#658C3A;
text-shadow:1px 1px 1px #DDEFC5;
padding:5px 0 25px 0;
margin:10px 0;
}
#banner .moduletable-banner2{
background:url(../images/banner2.png) no-repeat 50% 0;
color:#C9A202;
text-shadow:1px 1px 1px #FFF;
padding:5px 0 25px 0;
margin:10px 0;
}
#banner .moduletable-banner3{
background:url(../images/banner3.png) no-repeat 50% 0;
color:#658C3A;
text-shadow:1px 1px 1px #FFF;
padding:5px 0 25px 0;
margin:10px 0;
}
#banner .moduletable-banner4{
background:url(../images/banner4.png) no-repeat 50% 0;
color:#00888A;
text-shadow:1px 1px 1px #FFF;
padding:5px 0 25px 0;
margin:10px 0;
}
#banner .moduletable-banner5{
background:url(../images/banner5.png) no-repeat 50% 0;
color:#FFF;
text-shadow:1px 1px 1px #000;
padding:5px 0 25px 0;
margin:10px 0;
}
/* Stalker Module */
#modstalker ul li{
display:inline;
}
#modstalkerhoriz{
text-align:right;
}
/* Tienda Cart Module */
span.CartItems{
float:left;
margin:0 10px 0 0;
}
span.CartTotal{
border:0;
float:left;
margin:0 10px 0 0;
}
span.CartView, span.CartCheckout {
float:left;
width:auto;
}
#cartLink{
text-decoration:none;
margin:0 5px;
padding:5px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#checkoutLink{
text-decoration:none;
margin:0 0 0 5px;
padding:5px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#header div.reset{
display:none;
}
/* Tienda Search Form */
.product{
width:100%;
margin:10px 0;
}
/* Tienda Category List */
div#tienda_category_header{
font-weight:bold;
border:0;
}
div#tienda_subcategories{
border:0;
}
div.subcategory{
width:180px;
min-height:160px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
div#tienda_products div#products_footer{
border:0;
}
div.product_buy{
margin:0 0 0 10px;
padding:10px;
}
.product_buy #product_attributeoptions{
margin-bottom:5px;
}
.subcategory_thumb img,
.shophome #vmMainPage img,
.shopindex #vmMainPage img,
.mod_virtuemart_randomprod1 div a img,
.shopproduct_details td a img,
.browseProductImage{
border:1px solid #CCC;
padding:3px;
background:#FFF;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:0px 1px 1px #FFF;
-webkit-box-shadow:0px 1px 1px #FFF;
box-shadow:0px 1px 1px #FFF;
}
.shopproduct_details td a img,
.browseProductImage{
padding:10px;
}
.browseProductImage{
height:90px;
width:auto;
}
.product_buy,
.subcategory,
.shophome #vmMainPage table td,
.shopindex #vmMainPage table td,
.mod_virtuemart_randomprod1 td{
background:#E3E6E9 url(../images/theme1/productImage.jpg) repeat-x 0 0;
border:1px solid #B7BCC1;
}
.subcategory:hover,
.shophome #vmMainPage table td:hover,
.shopindex #vmMainPage table td:hover,
.mod_virtuemart_randomprod1 td:hover{
background:#D1D9DF;
}
.jpcleaner {
position : absolute;
left : -1000px; 
}
.subcategory a{
display:block;
width:100%;
padding:4px 0;
}
.subcategory_name a{
text-decoration:none;
text-shadow:0px 1px 1px #FFF;
}
.product_price{
display:block;
margin:0 0 10px 0;
}
div#tienda_product_header{
border:0;
}
.tienda_header{
border:0;
}
div#product_description{
margin:40px 0;
}
img.addcart{
cursor:pointer;
display:block;
height:0;
overflow:hidden;
padding-top:30px;
width:100px;
margin:10px auto;
}
div.product_image{
width:auto;
padding:10px;
}
#tienda.products .product_price{
margin:10px 0 0 0;
}
.product_price{
font-weight:bold;
text-shadow:0px 1px 1px #FFF;
}
#product_quantity_input input{
border:1px solid #CCC;
background-color:#FFF;
padding:2px;
width:20px;
text-align:center;
}
.button.cbButton{
margin-right:10px;
}
.continue_link,.checkout_link{
text-decoration:none;
padding:4px 16px;
margin-bottom:10px;
}
.vmCartDetails #product_id_field {
margin:10px 0;
}
/* Tienda Checkout Page */
body.com_tienda.checkout #content .componentheading{
margin:0;
padding:0 0 20px 0;
}
body.com_tienda.checkout #content table{
margin:0 0 10px 0 !important;
}
body.com_tienda.checkout #content table table td{
padding:10px 0 0 0 !important;
vertical-align:middle !important;
}
#email_address,
#billing_input_first_name,
#billing_input_middle_name,
#billing_input_last_name,
#billing_input_company,
#billing_input_address_1,
#billing_input_address_2,
#billing_input_city,
#billing_input_postal_code,
#billing_input_phone_1,
#shipping_input_first_name,
#shipping_input_middle_name,
#shipping_input_last_name,
#shipping_input_company,
#shipping_input_address_1,
#shipping_input_address_2,
#shipping_input_city,
#shipping_input_postal_code,
#shipping_input_phone_1,
#customer_note{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:6px;
}
body.com_tienda.checkout.guest #content table{
width:100%;
}
body.com_tienda.checkout.guest #content table td,
body.com_tienda.checkout.guest #content table th{
padding:10px 5px !important;
}
body.com_tienda.checkout.guest #content table th{
width:150px !important;
}
#sbox-content div.cartitems{
padding:10px;
}
h4.product_title{
font-size:1em;
}
p.product_image img{
width:auto;
padding:10px;
height:100px;
}
div.tienda_product_item{
text-align:left;
}
div.tienda_product_item p.product_image img{
width:80px;
height:auto;
}
div.tienda_product_item div.product_img_price{
float:left;
margin:0 20px 0 0;
}
div.tienda_product_item span.product_description{
display:block;
}
div.tienda_products_flat div.tienda_product_item{
border-bottom:1px dashed #CCC;
}
.product_gallery div.subcategory{
width:130px;
min-height:100px;
}
.product_gallery .subcategory_thumb img{
width:120px;
}
.productdesctitle {
font-size:1.5em;
margin-bottom:10px;
padding:5px 0;
}
/*------ VirtueMart Styles ------*/
.shophome #vmMainPage table td,
.shopindex #vmMainPage table td{
vertical-align:top;
padding:10px 0;
}
.shophome #vmMainPage table td a,
.shopindex #vmMainPage table td a{
text-decoration:none;
}
.shophome #vmMainPage div,
.shopindex #vmMainPage div{
position:relative;
}
.shophome #vmMainPage div a img,
.shopindex #vmMainPage div a img{
margin:0 0 0 10px;
padding:10px;
width:70px;
height:auto;
float:right;
position:absolute;
top:30px;
right:0;
}
.shophome #vmMainPage div.buttons_heading a img,
.shopindex #vmMainPage div.buttons_heading a img,
#vmMainPage form img{
width:auto;
border:0;
padding:0;
}
.shophome #vmMainPage div,
.shopindex #vmMainPage div{
width:100% !important;
}
.vmRecent{
margin:40px 0;
}
.buttons_heading{
text-align:right;
margin:0 !important;
}
.buttons_heading a{
margin:0 0 0 5px;
}
#vmMainPage h3{
margin:20px 0;
}
#vmMainPage h3.browseProductTitle{
margin:0 0 10px 0;
}
#vmMainPage .pagination{
margin:0 0 20px 0;
}
.browseProductContainer{
padding:10px 0;
}
.vmCartContainer{
float:left;
padding:10px;
width:auto;
}
.browseAddToCartContainer{
display:block;
text-align:right;
width:100%;
padding:10px;
margin-bottom:10px;
}
.browseAddToCartContainer br{
display:none;
}
br.clr{
line-height:0.1;
}
#vmMainPage br{
line-height:0.1;
}
#vmMainPage table a{
text-shadow:0px 1px 1px #FFF;
text-decoration:none;
}
.mod_virtuemart_randomprod1 div a img{
width:70px;
height:auto;
padding:10px;
margin:10px;
}
.vmCartModule{
padding:10px;
background:url("../images/theme1/sidebar2.jpg") repeat-x 0 0 #C4C8CD;
border:1px solid #B7BCC1;
}
.vmCartModule br{
margin:0 0 5px 0;
display:block;
}
.vmCartModule a{
margin:0 5px;
}
.vmCartModule img{
display:none;
}
#vmMainPage table,
.mod_virtuemart_randomprod1 table{
border-spacing:10px;
border-collapse:separate;
}
.mod_virtuemart_randomprod1 td{
padding:10px;
vertical-align:top;
}
.mod_virtuemart_randomprod1 td a{
text-decoration:none;
text-shadow:0px 1px 1px #FFF;
}
.mod_virtuemart_randomprod1 div{
height:auto !important;
line-height:normal !important;
float:none !important;
margin-top:0 !important;
}
.browseProductContainer{
clear:both;
margin:10px 0;
border-bottom:1px dashed #CCC;
}
.browseProductImageContainer{
float:right;
clear:right;
}
.browsePriceContainer{
float:right;
text-align:center;
}
.browseRatingContainer{
clear:left;
}
.browseProductDescription{
clear:left;
margin-top:10px;
}
.vmRecentDetail{
border:1px solid #E0E0E0;
background:#F8F8F8;
list-style:none;
}
.elements1 form p{
display:inline;
}
.elements1 form p .inputbox{
width:200px;
}
#vmMainPage fieldset legend.sectiontableheader{
width:100%;
}
.shopproduct_details h1{
text-align:left;
}
div.buttons_heading{
width:auto;
}
/* K2 */
div.catItemCommentsLink{
border-right:0;
float:right;
line-height:50px;
}
#itemListLinks h3,#itemListLinks h4{
font-size:13px !important;
}
.k2Pagination .pagination{
margin-bottom:10px;
line-height:44px;
}
div.itemToolbar,
div.itemAuthorBlock,
div.itemComments {
background:#C4C8CD url(../images/theme1/sidebar2.jpg) repeat-x 0 0;
border:1px solid #B7BCC1;
}
div.itemToolbar ul li a{
text-decoration:none;
}
.itemAuthorLatest ul{
list-style:none;
margin-left:0;
}
.itemAuthorLatest ul a{
padding-left:10px;
}
div.itemBackToTop{
margin-top:20px;
}
div.k2UsersBlock ul,
div.k2ItemsBlock ul{
margin-left:0;
list-style:none;
}
div.k2UsersBlock ul li.even,
div.k2UsersBlock ul li.odd{
background:none;
border-bottom:0;
margin-bottom:10px;
}
div.k2ItemsBlock ul li.even,
div.k2ItemsBlock ul li.odd{
background:none;
border-bottom:1px dashed #CCC;
margin-bottom:10px;
}
div.k2UsersBlock ul li h3{
font-size:18px;
margin:5px 0 10px 0;
padding:0 !important;
}
div.k2LoginBlock fieldset.input p label{
margin:2px 0 0 0;
}
/* Border Radius */
.continue_link,
.checkout_link,
.vmCartContainer,
div.userBlock,
.addtocart_button,
.shopindex #vmMainPage table td,
.shophome #vmMainPage table td,
.mod_virtuemart_randomprod1 td,
.browseAddToCartContainer{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}